## golang-github-fhs-go-netrc 0.0~git20160504.0.4ffed54

=== debian/changelog ===
golang-github-fhs-go-netrc (0.0~git20160504.0.4ffed54-1) unstable; urgency=medium

  * Initial release (Closes: 823565)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 05 May 2016 01:51:08 +0200
