=== debian/control ===
Source: golang-github-fhs-go-netrc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/fhs/go-netrc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fhs-go-netrc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fhs-go-netrc.git
XS-Go-Import-Path: github.com/fhs/go-netrc

Package: golang-github-fhs-go-netrc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: netrc file parser for Go programming language
 A netrc file usually resides in $HOME/.netrc and is traditionally used
 by the ftp(1) program to look up login information (username, password,
 etc.) of remote system(s). The file format is (loosely) described in
 this man page: http://linux.die.net/man/5/netrc .
 .
 Other programs have now adopted this file format for storing credentials.
 .
 This is a Go library for parsing netrc(5) files.
