## golang-github-fhs-go-netrc 1.0.0

=== debian/changelog ===
golang-github-fhs-go-netrc (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:38:38 +0000

golang-github-fhs-go-netrc (1.0.0-2) unstable; urgency=low

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nicolas Braud-Santoni ]
  * Switch to debhelper 12.
    Compatibility level now controlled by a Build-Depends
  * debian/control
    + Updating uploader's email address
    + Declare compliance with policy v4.3.0.
      No change required
  * debian/gbp.conf: Re-enable pristine-tar

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 12 Feb 2019 23:49:15 +0100

golang-github-fhs-go-netrc (1.0.0-1) unstable; urgency=medium

  * New upstream release
    Identical to the previously-packaged git commit
  * Update debian/gbp.conf
  * debian/control: Bump Standards-Version to 4.1.3
    Replace `Priority: extra` with `optional`
  * Switch to debhelper 10

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 16 Jan 2018 14:36:02 +0100
