=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-fhs-go-netrc
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
-Build-Depends: debhelper (>= 9),
+Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Homepage: https://github.com/fhs/go-netrc
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fhs-go-netrc.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fhs-go-netrc.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fhs-go-netrc
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fhs-go-netrc.git
 XS-Go-Import-Path: github.com/fhs/go-netrc
 
 Package: golang-github-fhs-go-netrc-dev
