=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

BUILDDIR := $(shell perl -w -MDebian::Debhelper::Buildsystem::golang -e \
        'print Debian::Debhelper::Buildsystem::golang->new()->get_builddir()')
DH_GOPKG := github.com/fhs/go-netrc

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=golang
	# Include test fixtures.
	cp -av netrc/example.netrc $(BUILDDIR)/src/$(DH_GOPKG)/netrc/

gen-orig-source:
	git archive --prefix=$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/    \
		upstream/$(subst ~,_,$(DEB_VERSION_UPSTREAM))          \
		-o ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz
